Subject: Ticket Assigned - Re: Your refund is on its way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 06 Jun 2022 18:42:44 +0000

Hi Mohammed yahya,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your refund is on its way  Dear Customer Service,
I am very dissapointed from centerpoint customer service behavior, I ordered 4 items & 3 of them received damaged & 01 with wrong size. Next when I returned all of them, then centerpoint made partial refund??? Why my full amount is not refunded???Its centerpoint mistake to send this bad quality & damaged things to its customer & also not giving them full refund??
I suffer with getting nothing & loose my amount also? Wasted my time & money, its totally cheating the customer.attached is the photos of what I received & returned.

Muhammad Kanan Arif,
Mobile # 0557857059return 1002695493 for order 6147350015.

    On Monday, June 6, 2022, 06:02:35 PM GMT+3, Centrepoint <[email-masked]> wrote:  

|  
|  
|  Your return has been processed  |

  |

  |
|  
|  
|  
|    |

|  
| Download our apps now |
|     |     |
|  iPhone |  Android |

  |

  |

  |

 |
|  
|  
|  
|  
|  Babyshop  Lifestyle  Splash  Shoe Mart  Offers  Clearance |

  |

  |

  |

 |
|  
|  
|  
|  |
|  Your refund is on its way  |
|  |
|  Hi Muhammad Kanan Arif, we have successfully processed your refund for return 1002695493 for order 6147350015.  |
|  |
|  Here’s how your refund works:  |
|  |
|  Order Details   |
|  |
|  |
|  
|  
Item
 |  
Description
 |  
Total Price
 |

  |
|  |
|  
|  
|     |

  |  
|  SPLASH  |
|  Animal Print Full Rim Sunglasses with Nose Pads  |
|   |
| Color: Brown |
|  Size: Free Size  |
| Quantity: 1 |

  |  SAR 16.2  |

  |
|  
|  
|     |

  |  
|  LIFESTYLE  |
|  Floral Print 12-Piece Cup and Saucer Set with Teapot  |
|   |
| Color: Multicolour |
| Quantity: 1 |

  |  SAR 53.1  |

  |
|  
|  
|     |

  |  
|  SPLASH  |
|  Printed T-shirt with Crew Neck and Short Sleeves  |
|   |
| Color: Blue |
|  Size: L  |
| Quantity: 1 |

  |  SAR 13.5  |

  |
|  
|  
|     |

  |  
|  SPLASH  |
|  Printed T-shirt with Crew Neck and Short Sleeves  |
|   |
| Color: Red |
|  Size: L  |
| Quantity: 1 |

  |  SAR 13.5  |

  |
|  |
|  
|   |  
|  Total  |  SAR 96.3  |
|  |
|  |
|  Total Refund Amount  |  SAR 66.6  |
|  |
|  |
|  Items that are cancelled or refunded are not eligible for Shukrans.  |

  |

  |

  |
|  
| Your refund: |
| SAR 1.11 will be refunded to My Credit. |
| Refunds for any Shukrans, Gift Cards or Return Vouchers you've spent will also be credited to your My Credit balance. |
|  |
|  To learn more about how My Credit works, take a look at our Help Centre.  |

  |
|  
| Need help? Get in touch |
|   
|  
|     |  
Write us an email now, we'll get back to you as fast as we can.
  |

  |

|  
|     |  
Connect with us on your favourite social network.
  |

  |

   |
|   
|  
|     |  
Reach out in 140 characters! We are @centrepointme.
  |

  |

|  
|  |  
Call us on 800-111-10CP (800-1111027). 
7 days a week, 24 hours a day
  |

  |

   |

  |
|   
|  
|  © 2022 Retail World Limited  |   |

  |

|  
|   Privacy Policy  | Terms & Conditions   |

  |

  |

  |

 |

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4461393